uuid: dba7a238-f5aa-41da-9ac6-10f690d0cbe2
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
  module:
    - taxonomy
_core:
  default_config_hash: laEV9Mm5bDiVsaTGWDxNoK9cf39u8fgRStlg7b6KFts
id: taxonomy_term.topics
targetEntityType: taxonomy_term
bundle: topics
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
